Bug 240419 - audio/murmur: Update to release 1.3.0
Summary: audio/murmur: Update to release 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mark Felder
URL: https://github.com/mumble-voip/mumble...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-08 13:33 UTC by VVD
Modified: 2019-10-21 23:18 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (feld)
feld: merge-quarterly+


Attachments
Update to release 1.3.0 (1.10 KB, patch)
2019-09-08 13:33 UTC, VVD
no flags Details | Diff
Update to release 1.3.0 + optimization of Makefile (2.43 KB, patch)
2019-09-11 11:21 UTC, VVD
no flags Details | Diff
Update to release 1.3.0 + optimization of Makefile (2.53 KB, patch)
2019-09-13 00:44 UTC, VVD
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description VVD 2019-09-08 13:33:57 UTC
Created attachment 207291 [details]
Update to release 1.3.0

"Mumble 1.3 is finally here!"
Comment 1 VVD 2019-09-08 13:34:58 UTC
Tested on 12.0 amd64.
Comment 2 Walter Schwarzenfeld freebsd_triage 2019-09-11 00:13:32 UTC
Please, include in the Makefile:

.if ${SSL_DEFAULT:Mlibressl*}
LDFLAGS+= -L${LOCALBASE}/lib -lcrypto
.endif

for libressl.
Comment 3 VVD 2019-09-11 10:52:07 UTC
(In reply to Walter Schwarzenfeld from comment #2)
> .if ${SSL_DEFAULT:Mlibressl*}
> LDFLAGS+= -L${LOCALBASE}/lib -lcrypto
> .endif
May be these lines must be in Mk/Uses/ssl.mk?
Comment 4 VVD 2019-09-11 11:21:19 UTC
Created attachment 207380 [details]
Update to release 1.3.0 + optimization of Makefile
Comment 5 VVD 2019-09-13 00:44:22 UTC
Created attachment 207449 [details]
Update to release 1.3.0 + optimization of Makefile
Comment 6 VVD 2019-09-27 16:40:56 UTC
?
Comment 7 commit-hook freebsd_committer 2019-10-21 21:50:43 UTC
A commit references this bug:

Author: feld
Date: Mon Oct 21 21:50:06 UTC 2019
New revision: 515133
URL: https://svnweb.freebsd.org/changeset/ports/515133

Log:
  audio/murmur: Update to 1.3.0

  PR:		240419
  MFH:		2019Q4

Changes:
  head/audio/murmur/Makefile
  head/audio/murmur/distinfo
Comment 8 commit-hook freebsd_committer 2019-10-21 21:51:45 UTC
A commit references this bug:

Author: feld
Date: Mon Oct 21 21:51:00 UTC 2019
New revision: 515135
URL: https://svnweb.freebsd.org/changeset/ports/515135

Log:
  MFH: r515133

  audio/murmur: Update to 1.3.0

  PR:		240419

  Approved by:	portmgr (swills)

Changes:
_U  branches/2019Q4/
  branches/2019Q4/audio/murmur/Makefile
  branches/2019Q4/audio/murmur/distinfo
Comment 9 VVD 2019-10-21 23:18:29 UTC
Thanks!